.wp-block {} /*  (.wp-block {} ensures MT files load in Gutenberg editor) */

/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> li .wpjb-button **/
li .wpjb-button {
	display: none !important;
}

/** General >> .mt-6 .wpjb-widget-alert-result **/
.mt-6 .wpjb-widget-alert-result {
	color: rgb(206, 58, 13) !important;
}

/** General >> .mt-6 .wpjb-flash-error **/
.mt-6 .wpjb-flash-error {
	display: none !important;
}

/** General >> .wpjb-type-full-time **/
.wpjb-type-full-time {
	background-color: rgba(1, 96, 146, 0.05) !important;
	border-bottom: 2px solid rgb(1, 96, 146) !important;
}

/** General >> .wpjb-type-casual .wpjb-job_type **/
.wpjb-type-casual .wpjb-job_type {
	color: rgb(245, 245, 245) !important;
	font-weight: normal !important;
	text-align: right !important;
	background-color: rgb(113, 12, 82) !important;
	padding-top: 2px !important;
	padding-right: 5px !important;
	padding-bottom: 2px !important;
}

/** General >> .wpjb-type-full-time .wpjb-job_type **/
.wpjb-type-full-time .wpjb-job_type {
	color: rgb(255, 255, 255) !important;
	text-align: right !important;
	background-color: rgb(1, 96, 146) !important;
	padding-top: 2px !important;
	padding-right: 5px !important;
	padding-bottom: 2px !important;
}

/** General >> .wpjb-type-casual **/
.wpjb-type-casual {
	background-color: rgba(113, 12, 82, 0.06) !important;
	border-bottom: 2px solid rgb(113, 12, 82) !important;
}

/** General >> .wpjb-type-part-time .wpjb-job_type **/
.wpjb-type-part-time .wpjb-job_type {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(160, 106, 1) !important;
	padding-top: 2px !important;
	padding-right: 5px !important;
	padding-bottom: 2px !important;
}

/** General >> .wpjb-type-part-time **/
.wpjb-type-part-time {
	background-color: rgba(160, 106, 1, 0.08) !important;
	border-bottom: 2px solid rgb(160, 106, 1) !important;
}

/** General >> .mt-6 #location **/
.mt-6 #location {
	display: none !important;
}

/** General >> .mt-6 .wpjb-button-submit **/
.mt-6 .wpjb-button-submit {
	display: none !important;
}

/** General >> .mt-78 .wpjb-box-mypaymenthistory **/
.mt-78 .wpjb-box-mypaymenthistory {
	display: none !important;
}

/** General >> .mt-78 .wpjb-box-mymembership **/
.mt-78 .wpjb-box-mymembership {
	display: none !important;
}

/** General >> .mt-76 .wpjb-box-payment_history **/
.mt-76 .wpjb-box-payment_history {
	display: none !important;
}

/** General >> .mt-76 .wpjb-box-membership **/
.mt-76 .wpjb-box-membership {
	display: none !important;
}

/** General >> .wpjb-sub-right **/
.wpjb-sub-right {
	color: rgb(35, 24, 2) !important;
	font-size: 14px !important;
	font-weight: bold !important;
	padding-left: 12px !important;
}

/** General >> .wpjb-line-minor .wpjb-sub-right **/
.wpjb-line-minor .wpjb-sub-right {
	color: rgb(255, 254, 251) !important;
	font-size: 14px !important;
	font-weight: normal !important;
	background-color: rgb(5, 5, 5) !important;
	padding: 2px 5px 2px 12px !important;
}

/** General >> wpjb button submit **/
.wpjb-button-submit {
	display: none !important;
}

/** General >> Mt 71 location **/
#location {
	display: none !important;
}

/** General >> Menu item 144 mPS2id h **/
.mt-6 #menu-item-144 ._mPS2id-h {
	color: rgb(1, 96, 146) !important;
	border-top-color: rgba(113, 12, 82, 0.06) !important;
}

/** General >> Menu item 144 mPS2id h:hover **/
.mt-6 #menu-item-144 ._mPS2id-h:hover {
	color: rgb(1, 96, 146) !important;
	border-top: 4px solid rgb(1, 96, 146) !important;
}

/** General >> Panels Entry content heading 3 **/
.mt-78 .wpjb-boxes-group-manage .wpjb-boxes-group-text {
	font-weight: 400 !important;
}

/** General >> Entry content heading 3 **/
.mt-78 .entry-content h3 {
	/* MT [ google_font: 1 ] */
	font-family: 'Montserrat' !important;
}

/** General >> Entry content heading 3 _2 **/
.mt-76 .entry-content h3 {
	/* MT [ google_font: 1 ] */
	font-family: 'Montserrat' !important;
	padding-bottom: 5px !important;
	border-bottom: 1px solid rgba(85, 73, 72, 0.08) !important;
}

/** General >> Site title link **/
.site-title a {
	font-size: 17px !important;
	text-transform: none !important;
}

/** General >> Menu item 204 link **/
#menu-item-204 a {
	color: rgb(5, 5, 5) !important;
	padding-top: 34px !important;
	border-top-color: rgba(113, 12, 82, 0.06) !important;
	border-top-width: 0 !important;
}

/** General >> menu description **/
.menu-description {
	color: rgba(5, 5, 5, 0.61) !important;
	font-size: 12px !important;
	bottom: auto !important;
	clear: both !important;
}

/** General >> panel box **/
.panel-box {
	padding-bottom: 0 !important;
}

/** General >> panel box hover **/
.panel-box:hover {
	background-color: rgb(245, 245, 245) !important;
	-o-transition-property: hover !important;
	-moz-transition-property: hover !important;
	-webkit-transition-property: hover !important;
	transition-property: hover !important;
	-o-transition-duration: 0.5s !important;
	-moz-transition-duration: 0.5s !important;
	-webkit-transition-duration: 0.5s !important;
	transition-duration: 0.5s !important;
}

/** General >> Mt 76 ticss ca1c7955 **/
.mt-76 .ticss-ca1c7955 {
	height: 50px !important;
}


/*= General _2 ================ */

/** General _2 >> Ab has custom background color paragraph **/
.mt-6 .ab-has-custom-background-color p {
	font-size: 14px !important;
	font-weight: normal !important;
}

/** General _2 >> Mt 6 ek link **/
.mt-6 .ek-link {
	color: rgb(252, 252, 252) !important;
}

/** General _2 >> Ab container content ek link **/
.mt-6 .ab-container-content .ek-link {
	color: rgb(85, 73, 72) !important;
}

/** General _2 >> Heading 3 strong **/
.mt-6 h3 strong {
	font-size: 24px !important;
}

/** General _2 >> Wp block columns wp block column:(1) **/
.mt-6 .wp-block-columns .wp-block-column:nth-of-type(1) {
	font-size: 16px !important;
}

/** General _2 >> Mt 6 wp block columns **/
.mt-6 .wp-block-columns {
	margin-left: 0 !important;
}

/** General _2 >> Wp block columns wp block column:(2) **/
.mt-6 .wp-block-columns .wp-block-column:nth-of-type(2) {
	font-size: 14px !important;
	padding-left: 10px !important;
}

/** General _2 >> site footer **/
.site-footer {
	position: static !important;
}

/** General _2 >> before footer cta **/
.before-footer-cta {
	position: static !important;
}

/** General _2 >> line major **/
.wpjb-line-major {
	width: 100% !important;
}


/*( Tablet & Phone )*/
@media (max-width: 760px) {
	/** General >> .wpjb-line-minor .wpjb-sub-right **/
	.wpjb-line-minor .wpjb-sub-right {
	display: none !important;
}

}


/*( Phone )*/
@media (max-width: 480px) {
	/** General >> .wpjb-line-minor .wpjb-sub-right **/
	.wpjb-line-minor .wpjb-sub-right {
	display: none !important;
}

}

